@font-face {
  font-family: 'aft-icons';
  src:  url('fonts/aft-icons.eot?e3nek0');
  src:  url('fonts/aft-icons.eot?e3nek0#iefix') format('embedded-opentype'),
    url('fonts/aft-icons.ttf?e3nek0') format('truetype'),
    url('fonts/aft-icons.woff?e3nek0') format('woff'),
    url('fonts/aft-icons.svg?e3nek0#aft-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* =============================================
   ICON FAMILY - APPLIES TO ALL
   ============================================= */
#scroll-up,
.custom-menu-link i,
.af-yt-video-play .fa-play,
.af-bg-play .fa-play,
.slick-arrow.fa-angle-up,
.slick-arrow.fa-angle-down,
.slick-arrow.fa-angle-right,
.slick-arrow.fa-angle-left,
.posts-navigation .nav-previous:before,
.posts-navigation .nav-next:after,
.post-navigation .nav-previous:before,
.post-navigation .nav-next:after,
.author-links .fa-user-circle,
.author-links .fa-clock,
.aft-comment-count .fa-comments-o,
.aft-view-count .fa-eye,
.af-search-click .fa-search,
#scroll-up .fa-angle-up,
.em-post-format .fa-camera,
.em-post-format .fa-video-camera,
.em-post-format .fa-film,
.em-post-format .fa-images,
.em-post-format .fa-image,
.af-tabs>li>a i,
[class^="aft-icon-"], [class*=" aft-icon-"], .elegant-widget [class*=" fa-arrow-"] {
  font-family: 'aft-icons' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.aft-icon-tiktok:before {
  content: "\e900";
}
.aft-icon-facebook:before {
  content: "\e90a";
}
.aft-icon-twitter:before {
  content: "\f099";
}
.aft-icon-youtube-play:before {
  content: "\f16a";
}
.aft-icon-instagram:before {
  content: "\f16d";
}
.aft-icon-telegram:before {
  content: "\f2c6";
}
.aft-icon-whatsapp:before {
  content: "\f232";
}
.aft-icon-search:before {
  content: "\f002";
}
.aft-icon-chevron-left:before {
  content: "\f053";
}
.aft-icon-chevron-right:before {
  content: "\f054";
}
.aft-icon-chevron-up:before {
  content: "\f077";
}
.aft-icon-chevron-down:before {
  content: "\f078";
}
.slick-arrow.fa-angle-left:before {
  content: "\f104";
}
.slick-arrow.fa-angle-right:before {
  content: "\f105";
}
.slick-arrow.fa-angle-up:before {
  content: "\f106";
}
.slick-arrow.fa-angle-down:before {
  content: "\f107";
}
#scroll-up .fa-angle-up::before {
  content: "\f106";
}
.em-post-format .fa-image:before {
  content: "\e91b";
}
.em-post-format .fa-camera:before {
  content: "\f030";
}
.em-post-format .fa-video-camera:before {
  content: "\f03d";
}
.em-post-format .fa-images:before {
  content: "\e907";
}
.em-post-format .fa-film:before {
  content: "\e90a";
}
.em-post-format .fa-play:before,
.af-yt-video-play .fa-play:before,
.af-bg-play .fa-play:before {
  content: "\e911";
}
.author-links .fa-user-circle:before {
  content: "\e903";
}
.author-links .fa-clock:before {
  content: "\e904";
}
.aft-view-count .fa-eye:before {
  content: "\e905";
}
.aft-comment-count .fa-comments-o:before {
  content: "\e908";
}
.custom-menu-link i.fa-bell:before {
  content: "\e910";
}
.af-tabs>li>a .fa-bolt::before {
  content: "\f0e7";
}
.af-tabs>li>a .fa-clock-o:before {
  content: "\e904";
}
.af-tabs>li>a .fa-fire:before {
  content: "\e922";
}